.header {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: aqua;
    flex: 1vh;
    margin-bottom: 20px;
}

.menu-item {
    margin-right: 10px;
    cursor: pointer;
}
